body

{
  
  line-height:100%;
  font-size:13px;
  padding: 0px 5px 0px 5px; 
  scrollbar-face-color:#FFFFFF; 
  scrollbar-track-color:#d8d8d8; 
  scrollbar-arrow-color:#404040; 
  scrollbar-highlight-color:#FFFFFF; 
  scrollbar-shadow-color:#404040; 
  scrollbar-3dlight-color:#404040; 
  scrollbar-darkshadow-color:#FFFFFF;
  background-color: #ffffff;
}
           
li {
    padding-left: 10px;
    padding-top: 1px;
    line-height:120%;
    background: url(mark.gif) no-repeat;
    background-position: left 6px; 
    list-style: none;
}

	

a:link,a:active,a:visited { 
        font-weight:;
	text-decoration: none; 
	color: #000000; 
}

a:hover { 
	font-weight:;
        text-decoration: underline;  
	color: #ff8144; 
}

dt   { 
	font-weight:;
        color: #000000;
        margin-bottom:5px;
       }

h1 { 	font-weight:normal;
        font-size:13px;
        margin-top:8px;
        margin-bottom:5px;
       }


dt a:link,dt a:active,dt a:visited {
        text-decoration: none; 
	color: #00458a; 
	font-size:13px;
		}

dt a:hover { 
	text-decoration: underline;  
	color: #f8a15a; 
	font-size:13px;
	}


